#EntireX SDK Trace settings
# ----------------------------
entirex.sdk.default.trace.level = ADVANCED
entirex.sdk.default.trace.directory = D:\\VRSApplications\\EnterpriseReportServer\\logs\\
entirex.sdk.default.trace.filename = XMLTRACE
entirex.sdk.default.trace.threadoriented =true
##
#Name Default Value Explanation 
entirex.rpcserver.packagename.vsrprod=com.vrs.enterprisereporting.server.entirex
entirex.server.brokerid = *** blanked ***
entirex.server.serveraddress = *** blanked ***
entirex.server.userid=JavaServer 
entirex.server.password = *** blanked ***
entirex.server.waitattach=600S 
entirex.server.waitserver=600S 
entirex.server.security=no
entirex.server.encryptionlevel=0
entirex.server.encryption=no
entirex.server.maxservers=32
entirex.server.minservers=1
entirex.server.verbose=yes
entirex.server.fixedservers=no
entirex.server.environment
entirex.server.libraryname=VSRPROD
entirex.server.compresslevel=0 
entirex.server.logicalservice=
entirex.server.logicalbrokerid=
entirex.server.logicalsetname=
entirex.server.usecodepage=no
entirex.timeout=0
entirex.trace=1
entirex.server.logfile=D:\\VRSApplications\\EnterpriseReportServer\\logs\\server.log
entirex.server.restartcycles=15





